/*
##########################
#### GENERAL ELEMENTS ####
##########################
*/
/* links */
a {
    color: darkblue;
    text-decoration: none;
}
a:hover,
a:focus {
    color: lightblue;
    text-decoration: underline;
}
/* Headings */
h2, .h2 {
    font-size: 30px;
}
h3, .h3 {
    font-size: 24px;
}
h4, .h4 {
    font-size: 18px;
}
h5, .h5 {
    font-size: 14px;
}
h6, .h6 {
    font-size: 12px;
}
/*
#########################################
#### HEADER ELEMENTS (ABOVE CONTENT) ####
#########################################
*/
/* site header */
.site-header {
    background: darkblue;
}
.site-header .container{
    min-height:100px;
}
/* Standard navbar container */
.navbar-default {
    background-color: green;
    border-color: darkblue;
}
/* navbar ul container */
.navbar-nav {
    float: left;
    margin: 0 0 0 -15px;
}
/* Standard navbar link */
.navbar-default .navbar-nav>li>a {
    color: white;
}
/* Standard navbar caret */
.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: white;
    border-bottom-color: white;
}
/* Standard navbar hover link */
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: white;
    background-color: darkblue;
}
/* Standard navbar hover caret */
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret {
    border-top-color: white;
    border-bottom-color: white;
}
/* Standard navbar dropdown open */
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    color: white;
    background-color: darkblue;
}
/* Standard navbar dropdown link ul */
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    background: green;
    border-color: darkblue;
    padding:0;
}
/* Standard navbar dropdown li link */
.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: white;
    white-space: nowrap;
}
/* Standard navbar dropdown li hover */
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: white;
    text-decoration: none;
    background-color: darkblue;
}
/* Standard navbar dropdown li active */
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: white;
    text-decoration: none;
    background-color: darkblue;
    outline: 0;
}
/* Standard navbar active link */
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: white;
    background-color: darkblue;
}
/* Mobile navbar button */
.navbar-default .navbar-toggle {
    border-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: darkblue;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
/* Mobile navbar submenu */
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: white;
    padding:10px 10px 10px 25px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: white;
    background-color: darkblue;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
    color: white;
    background-color: darkblue;
}
/* Mobile Secondary navigation */
ul.secondary {
    float: right;
}
/*
##############################
#### PROMOTIONS SLIDESHOW ####
##############################
*/
.carousel.promotions.container {
    margin-top: -20px;
}
.carousel.promotions.container .carousel-indicators {
    bottom: -5%;
}
/*
############################################
#### SIDEBARS, BREADCRUMB & TOP CONTENT ####
############################################
*/
/* Breadcrumb */
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: lightblue;
    border-radius: 4px;
}
/* Breadcrumb links */
.breadcrumb a {
    color: white;
    text-decoration: none;
}
.breadcrumb a:hover,
.breadcrumb a:focus {
    color: white;
    text-decoration: underline;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: white;
    content: "/\00a0";
}
.breadcrumb>.active {
    color: white;
}
/*
#################
#### CONTENT ####
#################
*/
.page-header {
    margin-top:20px;
    border-bottom: none;
}

div#node-29 {
    margin:auto;
    width: 66.66666666666666%;
}

/*
####################
#### Pagination ####
####################
*/
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: white;
    cursor: default;
    background-color: darkblue;
    border-color: lightblue;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: white;
    border: 1px solid lightblue;
    color: lightblue;
}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: white;
    background-color: lightblue;
    border-color: lightblue;
}
/*
#################
#### Buttons ####
#################
*/
.btn-primary {
    color: white;
    background-color: lightblue;
    border-color: lightblue;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: white;
    background-color: darkblue;
    border-color: darkblue;
}
/*
#################
#### Footer ####
#################
*/
.footer {
    background:#333333;
    color: white;
}
.footer a {
    color: white;
}
.footer a:hover,
.footer a:focus {
    color: white;
    text-decoration: underline;
}
.footer {
    margin-top: 45px;
    padding-top: 35px;
    padding-bottom: 36px;
    border-top: 1px solid #E5E5E5;
}
/*
###########################
#### Registration Page ####
###########################
*/
.row.clubfee {
    border:1px solid #333333;
}
.row.vnafee {
    border:1px solid #333333;
    border-top:none;
}